<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Cacti – Automation SNMP Options</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
  <link rel="stylesheet" href="Cacti-Github.css" />
</head>
<body>
<h1 id="automation-snmp-options">Automation SNMP Options</h1>
<p>This section will describe <strong>SNMP Options</strong> in Cacti.</p>
<p>The SNMP options page is used to enter your SNMP Strings and Credentials to be used for the automation plugin in Cacti cacti support SNMP V1/V2/V3 below you will enter your networks specific SNMP details for the devices you will be polling</p>
<p><img src="images/automation-snmp-options.png" alt="SNMP Options" />.</p>
<p><img src="images/automation-snmp-options-edit1.png" alt="SNMP Options Edit" />.</p>
<p><img src="images/automation-snmp-options-edit2.png" alt="SNMP Options Item Edit SNMPv1/2" />.</p>
<p><img src="images/automation-snmp-options-edit3.png" alt="SNMP Options Item Edit SNMPv3" />.</p>
<p>Important: When performing a network scan ensure that you select the SNMP options that contain the SNMP strings you want to use</p>
<hr />
<p><copy>Copyright (c) 2004-2021 The Cacti Group</copy></p>
</body>
</html>
